Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1626

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1626
Last Modified 05 Sep 2008 04:49:38
Published 17 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1626

Summary

Multiple buffer overflows in handlers.c for Pico Server (pServ) before 3.3 may allow attackers to execute arbitrary code.

Vulnerable Systems


References

BID - 13648

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=327708


Last Updated: 27 May 2016 10:40:14